[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#134565: CLISP is a very old version

Package: clisp
Version: 2000-03-06-2
Severity: wishlist

The version of CLISP included in current testing is almost two years
old.  While this is a very stable version, newer versions have a
number of improvements that would be nice to have.



Reply to: